Commit 8115fac4 authored by Andreas Marek's avatar Andreas Marek

Warning about legacy interface in future releases

parent 0894aaca
...@@ -1395,6 +1395,14 @@ m4_foreach_w([elpa_m4_kind],[real complex],[ ...@@ -1395,6 +1395,14 @@ m4_foreach_w([elpa_m4_kind],[real complex],[
]) ])
]) ])
echo " "
echo "***********************************************************************"
echo "* ELPA 2018.11.001 will be the last release where the old, obsolete, *"
echo "* legacy API is enabled by default! In the 2019.05.001 release *"
echo "* the legacy API will be still available (but as default switched *"
echo "* off). With the 2019.11.001 release it will be abolished! *"
echo "***********************************************************************"
echo " "
echo " " echo " "
echo "***********************************************************************" echo "***********************************************************************"
echo "* This is a the first release candidate of ELPA 2018.11.001.rc1 *" echo "* This is a the first release candidate of ELPA 2018.11.001.rc1 *"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment